Search found 2 matches

by Zorkmid
Tue Aug 25, 2015 11:12 pm
Forum: Help and Support
Topic: Help Needed for Zork Grand Inquisitor
Replies: 2
Views: 2373

It looks as though I was looking at the development compatibility chart this morning which shows the support as Good rather than the 1.7.0 compatibility chart which doesn't list ZGI as supported.

Thanks for the help.
by Zorkmid
Tue Aug 25, 2015 9:00 pm
Forum: Help and Support
Topic: Help Needed for Zork Grand Inquisitor
Replies: 2
Views: 2373

Help Needed for Zork Grand Inquisitor

Hi, I'm trying to launch ZGI. I've installed the game from the original 2-disc CD set to "C:\Program Files (x86)\Activision\ZGI". I followed the instructions from the DataFiles link (i.e. made sure the zgi_mx, zassets1 and various files are in that directory. Added the zassets2 directory to that dir...